<?
require_once('conf/dbc.php');
require_once('conf/session_start.php');
require_once('conf/ban.php');
$page_title = 'Взлом сейфа';
require_once('conf/head.php');
if ((isset($_SESSION['id'])) and (isset($_SESSION['nick'])))  {
  require_once('conf/top.php');
}
?><br/>
<div id="main">
<div class="stats">
<center><p class="name">Взлом Cундука</p></center>

<form enctype="multipart/form-data" method="post" action="loks.php">
<p class="link"><center>Советы</center></p>
<center><p class="net">Код состоит из любой рандомной цифры от 1 до 50! Тот кто взломает сундук получит 500 Золотых</br> </center></br>
 <center><input type="password" name="text"></input> </center>
<div class="knopka">
 <center><input type="submit" style="width:69px;" class="input" value="Взлом" name="addad"/> </center><br/>
</div>
</div>


<?
require_once('conf/navig.php');
require_once('conf/foot.php');
?>